pcl::device::bit_not< T > Struct Template Reference

`#include </build/pcl-rK6aXX/pcl-1.12.1+dfsg/gpu/utils/include/pcl/gpu/utils/device/functional.hpp>`

Inheritance diagram for pcl::device::bit_not< T >:

## Public Member Functions

__forceinline__ __device__ T | operator() (const T &v) const

## Detailed Description

### template<typename T>
struct pcl::device::bit_not< T >

Definition at line 82 of file functional.hpp.

## Member Function Documentation

## operator()()

template<typename T >

__forceinline__ __device__ T pcl::device::bit_not< T >::operator() | ( | const T & | v | ) | const

inline

Definition at line 84 of file functional.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-rK6aXX/pcl-1.12.1+dfsg/gpu/utils/include/pcl/gpu/utils/device/functional.hpp